Skip to main content

Fees Per Block

fees-per-block

Chart: Fees Per Block

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1fees_per_blockstringFees per block (BTC)
2fees_per_blockstringFees per block (USD)
3field_30_day_ma_fees_per_blockstring30-day MA fees per block (BTC)
4field_30_day_ma_fees_per_blockstring30-day MA fees per block (USD)

Example Request

https://charts.bitbo.io/api/v1/fees-per-block/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/fees-per-block/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/fees-per-block/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"0.04432481",
"4306.22",
"0.04295485",
"3852.18"
],
[
"2025-05-08",
"0.04140218",
"4266.23",
"0.04260679",
"3862.41"
],
[
"2025-05-09",
"0.04940353",
"5084.23",
"0.04281237",
"3912.81"
]
]
}